/*
 Theme Name:   Usseglio & Adobati
 Description:  
 Author:       Kellenberger Interactive
 Author URI:   https://kellenberger-interactive.ch
 Template:     Divi
 Version:      1.0
 Text Domain:  usseglio
*/

.fupi_buttons button {
    border: none;
}

/*speech bubble with point on the right*/
.pa-speech-bubble-right {
    position: relative;
    background: #ffffff;
    border-radius: .4em;
}
.pa-speech-bubble-right:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-left-color: #ffffff;
    border-right: 0;
    margin-top: -20px;
    margin-right: -20px;
}

.pa-speech-bubble-bottom {
    position: relative;
    background: #ffffff;
    border-radius: .4em;
}
.pa-speech-bubble-bottom:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-top-color: #ffffff;
    border-bottom: 0;
    margin-left: -20px;
    margin-bottom: -20px;
}